Subject: Today's revision of pcre : possible cause of damage?
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 5 Jun 2003 14:32:35 +0100

Sometime in the last couple of hours I ran setup.exe and upgraded pcre and
associated bits and pieces. Maybe I did something wrong but now there are
real rather than virtual files as follows:

    \usr\bin\cygpcre-0.dll
    \usr\bin\cygpcreposix-0.dll
    \usr\bin\pcregrep.exe
    \usr\bin\pcretest.exe

Also a call to less causes a "missing cygpcre.dll" error message.

There may be other problems induced by this revision OR I really have
suffered a moderately damaging slipped finger whilst running it. Can anybody
confirm or otherwise? Thank you.

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/